.bub {
    //position: relative;
    //display: inline-block;
    //border-bottom: 1px dotted black;
}

.bubtext {
    visibility: hidden;
    width: 180px;
    height: 81px;
    background-image: url(../resources/graphics/bub.png);
    //background-color: red;
    color: #38a6d6;
    text-align: center;
    font-size: 11px;
    font-weight: ;
    
    border: 0px;
    outline:none;
    
    padding-top: 40px;

    /* Position the tooltip */
    position: absolute;
    z-index: 100;
    opacity: 1;
}

.bub_multi
{
    padding-top: 20px;
}

.bub_above
{
    top:-80px;
    right:-15px;
}

.bub_bottom
{
    top:0px;
    right:220px;
    
}

.bub_left
{
    right:100px;
    
}

.bub:hover .bubtext {
    visibility: visible;
}